<?xml version='1.0' encoding='utf-8'?>
<UpdateInfo Name="iu_core" TimeStamp="1741186030" ManualUpdate="1" CoreUpdate="0" Date="2025-03-05 17:47:10" DownloadPage="https://svistunov.dev/imageuploader_nightly" UpdateUrl="https://svistunov.dev/updates/update.php" DisplayName="Zenden2k Image Uploader 20250305-nightly build 5268">
  <Info>- Fixed missing WebsiteUrl in servers.xml
- Add 'imgspace.online' hosting
- Fixed build script
</Info>
</UpdateInfo>